<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <input type="button" id="reset" value="RESET">
    <input type="button" id="afficher" value="AFFICHER">
    <input type="button" id="tri" value="TRI">

    <div id="message">

    </div>

    <script src="script.js"></script>
</body>
</html>